# @source http://www.sanmarino.sm/on-line/home/san-marino/feste-nazionali.html
holidays:
  SM:
    names:
      it: San Marino
      en: San Marino
    langs:
      - it
    zones:
      - Europe/Rome
    dayoff: sunday
    days:
      01-01:
        _name: 01-01
      01-06:
        _name: 01-06
        name:
          it: Epifania
      02-05:
        name:
          it: Festa di Sant’Agata
          en: Feast of Saint Agatha
      easter:
        _name: easter
      easter 1:
        _name: easter 1
      03-25:
        name:
          it: Anniversario dell'Arengo
          en: Anniversary of the Arengo
      04-01:
        name:
          it: Cerimonia di investitura dei Capitani Reggenti
          en: Inauguration Ceremony
      05-01:
        _name: 05-01
      2nd sunday in May:
        _name: Mothers Day
        type: observance
      easter 60:
        _name: easter 60
      07-28:
        name:
          it: Anniversario della caduta del Fascismo e Festa della Libertà
          en: Liberation from Fascism
      08-15:
        _name: 08-15
      09-03:
        name:
          it: Festa di San Marino e di Fondazione della Repubblica
          en: The Feast of San Marino and the Republic
      10-01:
        name:
          it: Cerimonia di investitura dei Capitani Reggenti
      11-01:
        _name: 11-01
        name:
          it: Tutti i Santi
      11-02:
        name:
          it: Commemorazione dei defunti
          en: Commemoration of the deceased
      12-08:
        _name: 12-08
      12-25:
        _name: 12-25
      12-26:
        _name: 12-26
      12-31:
        _name: 12-31
        type: optional

    # regions:
      # '01':
      #   name: Acquaviva
      # '02':
      #   name: Chiesanuova
      # '03':
      #   name: Domagnano
      # '04':
      #   name: Faetano
      # '05':
      #   name: Fiorentino
      # '06':
      #   name: Borgo Maggiore
      # '07':
      #   name: San Marino
      # 08:
      #   name: Montegiardino
      # 09:
      #   name: Serravalle
